#spring:
#  application:
#    name: msg-center
#  cloud:
#    nacos:
#      config:
#        server-addr: ${NACOS_HOST:dev-nacos.axzo.cn}:${NACOS_PORT:80}
#        file-extension: yaml
#        namespace: ${NACOS_NAMESPACE_ID:35eada10-9574-4db8-9fea-bc6a4960b6c7}
#        prefix: ${spring.application.name}
#  profiles:
#    active: ${NACOS_PROFILES_ACTIVE:dev}
#  main:
#    allow-bean-definition-overriding: true
#
#logging:
#  level:
#    com.alibaba.nacos.client.config.impl: WARN